@charset "utf-8";.sort_by{color:#6a6a6a;margin:10px;text-align:right}
.sort_by a{color:#2a9f90;margin-left:2px;padding:2px 8px}
.sort_by a.select{background:#111;border:1px solid #232323;color:#fff;text-decoration:none}
.upload_wallpaper{color:#595959;margin-top:60px;font-size:14px;text-align:center}
.sort_by h2{font-weight:normal;font-size:12px;display:inline}
.success{color:#595959;text-align:center}
.success a{color:#0088cc;font-weight:bold}
.success .title{font-size:24px;font-weight:bold;color:#444;margin:30px 0 24px}
.success .back_arrow{margin-left:328px}
.success .back_arrow a,.success .back_arrow span{float:left;margin-right:4px}
.login_content{color:#595959;margin:20px}
.login_content .title{font-size:24px;font-weight:bold;color:#444;margin-bottom:24px}
.login_content .black_line_1{margin:24px 0}
.login_content ul li{margin-bottom:20px}
.login_content ul li label{color:#444444;font-weight:bold;padding-left:40px;width:86px;display:inline-block}
.login_content ul li label.rembLabel{padding-left:0;width:auto;font-weight:normal}
.login_content ul li a{color:#0088cc;margin-left:12px}
.login_content ul li input,.edit_profile ul li input,.change_password li input,.message_box ul li input,.write_comments ul li input{border:1px solid #d2d2d2;height:24px;line-height:24px;width:212px;padding:0 2px}
.edit_profile ul li input,.change_password li input,.message_box ul li input{float:left}
.write_comments ul li input{width:80px;padding:0 2px;float:left}
.login_content ul li input.checkbox{float:none;width:auto;margin-right:8px;border:0px solid #D2D2D2;margin-left:126px}
.login_content .black_buttoon{margin-left:126px}
.login_content .error_message{background-color:#fff0f0;border:1px solid #fedada;color:#ee6868;line-height:30px;margin-bottom:20px}
.forgot_or{position:absolute;top:26px;left:40px}
.register_content ul li{padding:3px;*zoom:1}
.register_content ul li:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.register_content ul li label{width:136px;float:left;line-height:26px}
.register_content ul li input{float:left}
.register_content .warn_Highlight{border:1px solid #222;background-color:#111}
.register_content ul li .warn_message_light{color:#0c519c;display:none;margin-left:20px;float:left;line-height:26px}
.register_content .error_Highlight{border:1px solid #222;background-color:#111}
.register_content ul li .error_message_light{color:#ee6868;display:none;margin-left:20px;float:left;line-height:26px}
.register_content ul li .success_message_light{display:none;margin-left:20px;float:left}
.register_content .warn_Highlight .warn_message_light,.register_content .error_Highlight .error_message_light,.register_content .success_Highlight .success_message_light{display:block}
.register_content ul li input:focus,.register_content ul li input.focus{border:1px solid #92c7f2}
.register_content .black_buttoon{margin-left:176px}
.register_content .error_Highlight .errorM{background-position:-61px -141px;width:auto;height:auto;text-indent:18px;margin-top:4px;line-height:18px}
.affiliates ul li{margin-left:200px;*display:inline}
.affiliates ul li label{width:80px}
.affiliates .black_buttoon{margin-left:120px;text-decoration:none}
.contact_us ul{margin-top:30px}
.contact_us ul li textarea{float:left;width:320px;height:96px;border:1px solid #D2D2D2}
.affiliates ul li .error_message_light{display:block}
.sitemap_content,.terms_content,.privacy_policy{color:#444444;margin:30px}
.sitemap_content .sitemap_menu{font-size:14px;font-weight:bold;margin-bottom:20px}
.sitemap_content .sitemap_menu a{display:inline-block;margin-right:78px}
.sitemap_content .sitemap_small_t{border-bottom:1px solid #d5d5d5;padding-bottom:6px;margin-bottom:16px}
.sitemap_content .sitemap_small{letter-spacing:-3px}
.sitemap_content .sitemap_small ul{width:126px;margin:0 0 20px;display:inline-block;vertical-align:top;*display:inline;*zoom:1;letter-spacing:0}
.sitemap_content .sitemap_small ul li a.title{font-weight:bold;color:#595959;font-size:12px}
.sitemap_content .sitemap_small ul li a{color:#0088cc;font-size:11px;-webkit-text-size-adjust:none}
.sitemap_content .sitemap_links a{font-size:11px;display:inline-block;margin-right:48px;-webkit-text-size-adjust:none}
.terms_content .small_title{font-weight:bold;color:#444444}
.terms_content p{margin-bottom:30px;text-align:justify;line-height:20px}
.detailed_top_img{padding:10px 0}
.detailed_top_img .left_scroll{width:20px;height:20px;background-position:0 -120px;margin:20px 0 0 14px;_display:inline}
.detailed_top_img .right_scroll{width:20px;height:20px;background-position:-20px -120px;margin:20px 0 0 10px;_display:inline}
.detailed_top_img .left_scroll:hover{background-position:-40px -120px}
.detailed_top_img .right_scroll:hover{background-position:-60px -120px}
.detailed_top_img .main_scroll{float:left;width:651px;overflow:hidden;*position:relative;*z-index:15}
.detailed_top_img .main_scroll ul{position:relative;width:9999px;left:0;*z-index:14}
.main_scroll ul li{float:left;width:83px;height:63px;margin-left:10px;_display:inline}
.main_scroll ul li a img{border:1px solid #e5e5e5;padding:2px;*vertical-align:top;width:77px;height:57px}
.main_scroll ul li a.select img{border:2px solid #0088cc;padding:1px}
.detailed_main{margin:0 auto;color:#828282;}
.detailed_main h1{font-size:30px;float:left;margin:15px 0 10px;color:#fff;text-align:center;text-align:left}
.detailed_main h2{margin:24px 0 20px;text-align:left}
.detailed_main h1{margin-left:10px;font-family:'Yanone Kaffeesatz',verdana,tahoma;font-weight:lighter}
.detailed_tag{background-color:#171717;padding:0 10px;line-height:24px;margin-top:10px}
.detailed_tag a{display:inline-block;margin-left:6px}
.detailed_plug,.detailed_star,.detailed_classify{margin:10px 0px 0}
.detailed_star .rating{float:left}
.detailed_star .rating_select{float:left;margin-left:66px}
.detailed_star .rating_select i{cursor:pointer}
.detailed_classify a{font-weight:bolder;margin-left:6px}
.detail_img{background:#19191b;padding:6px;;}
.detailed_download{margin-bottom:8px;color:#595959}
.detailed_download h2{margin:0 0 20px;display:block;clear:both}
.detailed_download .bottom_download{}
.bottom_download .button{width:42px;height:50px;background-position:0 -140px;margin:0 20px 0 12px}
.bottom_download span{width:150px;float:left}
.bottom_download .ratio{}
.bottom_download .ratio a{display:inline-block;font-weight:bold;margin:0 8px}
.bottom_download .ratio a:hover{color:#0088cc;text-decoration:none}
.bottom_download .ratio a.select{font-weight:bold;color:#2a9f90;text-decoration:none;position:relative}
.detailed_crop{background:#171717;border:1px #000 solid;width:120px;color:#DAA967}
.ratio .crop{margin-top:5px}
.ratio .crop label{float:left;width:150px}
.screen_tip{display:none;position:absolute;line-height:20px;background-color:#7d7d7d;padding:0 6px;border:1px solid #434343;border-bottom-color:#a1a1a1;border-right-color:#a1a1a1;color:#fff;cursor:default;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;font-size:11px;font-weight:normal;white-space:nowrap;top:-28px;left:-16px;-webkit-text-size-adjust:none}
.screen_tip span{border-width:7px;border-style:solid dashed dashed;border-color:#7d7d7d transparent transparent;width:0;height:0;position:absolute;bottom:-14px;left:40px;font-size:0;line-height:0}
.bottom_download .ratio a.select .screen_tip{display:block}
.detailed_relevant h2{}
.detailed_comments{color:#595959}
.detailed_comments .title{height:25px;background-color:#171717;line-height:25px;font-weight:bold;font-size:14px;color:#FFF;padding-left:14px;position:relative}
.detailed_comments .title span{border-width:7px;border-style:solid dashed dashed;border-color:#6f6f6f transparent transparent;width:0;height:0;position:absolute;bottom:-14px;left:14px;font-size:0;line-height:0}
.detailed_comments .list_comments{margin:20px 15px 10px}
.list_comments li{margin-bottom:10px;*zoom:1}
.list_comments li:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.list_comments li img{float:left;width:50px;height:50px}
.list_comments li .main_comments{padding:4px 10px;background-color:#ebebeb;margin-left:5px;font-size:11px;float:left;width:618px;-webkit-text-size-adjust:none}
.list_comments li .main_comments p{white-space:pre-wrap;white-space:-moz-pre-wrap;white-space:-pre-wrap;white-space:-o-pre-wrap;word-wrap:break-word}
.write_comments{margin:15px;color:#DAA967}
.write_comments .title,.write_comments .title_profile{font-size:14px;font-weight:bold;color:#444}
.write_comments ul li{margin-top:16px;*zoom:1}
.write_comments ul li:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.write_comments ul li label{padding-right:24px;width:66px;float:left;line-height:24px}
.write_comments ul li textarea{border:1px solid #171717;vertical-align:top;height:92px;width:560px;padding:6px;float:left}
.write_comments ul li a.black_buttoon{margin-left:90px}
.write_comments ul li .error_message_light{color:#ee6868;float:left;line-height:26px;_display:inline}
.my_personal{margin:20px}
.my_personal_top .top_title{font-size:14px;font-weight:bold;margin-bottom:20px;color:#444}
.my_personal_top .personal_mes{margin-bottom:20px}
.my_personal_top .personal_mes img,.avatar_img{border:1px solid #d2d2d2;padding:2px;margin-right:20px;float:left}
.personal_mes .personal_mes_text{background-color:#171717;float:left;padding:10px;width:762px;min-height:86px;height:auto;_height:86px;color:#444}
.personal_mes_text ul{float:left}
.personal_mes_text ul li{line-height:22px;clear:both}
.personal_mes_text ul li span{font-weight:bold;margin-right:4px;float:left}
.personal_mes_text ul li a{color:#0088cc;margin-right:30px}
.my_personal .title{height:25px;background-position:0 -246px;background-repeat:repeat-x;line-height:25px;font-weight:bold;font-size:14px;color:#FFF;padding-left:14px;position:relative}
.my_personal .title em{color:#d6d5d5;font-size:11px;font-weight:normal;margin-left:10px;-webkit-text-size-adjust:none}
.my_personal .title h2,.my_personal .title h1{font-size:14px;display:inline}
.my_personal .title span{border-width:7px;border-style:solid dashed dashed;border-color:#6f6f6f transparent transparent;width:0;height:0;position:absolute;bottom:-14px;left:14px;font-size:0;line-height:0}
.my_personal .title .more{font-weight:normal;color:#f1f1f1;text-indent:0;margin-right:10px}
.my_personal .title .more .more_ico{margin-top:6px}
.my_personal .personal_list{margin:14px 0 -10px;overflow:hidden;margin-right:-8px;letter-spacing:-3px}
.my_personal .personal_list li{width:220px;border:1px solid #292929;padding:4px;background-color:#0A0A0A;box-shadow:0 1px 3px #000;-webkit-box-shadow:0 1px 3px #000;border-radius:4px;-webkit-border-radius:4px;color:#6A6A6A;margin:0 1px 8px 0;display:inline-block;letter-spacing:0;vertical-align:top;position:relative}
.my_personal .personal_list img{width:220px;height:138px}
.my_personal .personal_list p{text-align:center;line-height:16px;margin-top:3px;font-size:11px;-webkit-text-size-adjust:none}
.my_personal .personal_list li span a{color:#0088cc}
.my_personal .personal_list li span{color:#7a7a7a;float:left}
.my_personal .personal_list .star{margin-left:32px}
.my_personal .personal_list .download_nub{margin-left:50px}
.my_personal .personal_list div{letter-spacing:0}
.change_password{margin:20px 30px;color:#444}
.change_password .title_text{font-weight:bold}
.change_password li{margin-bottom:20px;clear:both;height:26px}
.change_password li label{text-align:right;width:130px;padding-right:20px;float:left;line-height:26px}
.edit_profile{color:#595959;margin:20px}
.edit_profile .title{font-size:24px;font-weight:bold;color:#444;margin-bottom:24px}
.edit_profile ul{margin-left:200px;*zoom:1}
.edit_profile ul li{margin-bottom:20px;line-height:26px;*zoom:1}
.edit_profile ul li:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.edit_profile ul li label{text-align:right;width:120px;padding-right:20px;float:left;line-height:26px;font-weight:bold}
.edit_profile ul li select{border:1px solid #D2D2D2;padding:4px;width:216px;float:left;*line-height:24px;*height:24px}
.edit_profile ul li input.radio{float:none;width:auto;margin-right:8px;border:0px solid #D2D2D2}
.edit_profile ul li select.Day{border:1px solid #D2D2D2;padding:4px;width:auto;margin-right:10px;float:left}
.edit_profile ul li textarea{border:1px solid #D2D2D2;height:72px;padding:6px;vertical-align:top;width:360px;float:left}
.edit_profile ul li .black_buttoon{margin-left:140px;text-decoration:none}
.edit_profile ul li .gray_Abuttoon{position:relative;overflow:hidden}
.edit_profile ul li .flie{position:absolute;right:0px;top:0px;font-size:20px;cursor:pointer;opacity:0;filter:alpha(opacity=0);float:inherit;height:auto;width:auto}
.change_password li .error_message_light,.edit_profile ul li .error_message_light{color:#ee6868;margin-left:20px;float:left;line-height:26px}
.step1 .posR .error_message_light{margin-left:30px}
.avatar_text{margin-left:20px}
.avatar_pos{position:absolute;left:246px;top:30px}
.upload_login ul{margin-left:5px}
.upload_login .black_line_1{margin:24px 0 20px}
.upload_login ul li label{text-align:left;width:108px;padding-right:16px}
.upload_login ul li em{float:left;color:#F00;margin-right:2px;font-style:normal;font-weight:normal}
.upload_login ul.step1 li .browse{margin:0 10px 0 30px;float:left}
.upload_login ul.step1 li .browse_txt{position:absolute;left:134px;top:2px}
.upload_login ul.step1 li .black_buttoon{margin:10px 0 0 30px;float:left;_display:inline}
.upload_login .step2_img{border:1px solid #d2d2d2;padding:2px;width:165px;float:left;height:110px}
.upload_login ul.step2{margin-left:18px;float:left}
.upload_login ul li .add{margin:8px 4px 0 0}
.upload_login ul li .tags{height:36px}
.upload_login .ml314{margin-left:314px}
.step{font-weight:bold}
.stepT{color:#444;font-size:18px;margin-right:12px}
.tin12{text-indent:12px}
.upload_login ul.step2 li .error_message_light{color:#ee6868;margin-left:124px;float:none}
.upload_login ul.step2 li .error_message_light label{font-weight:normal;float:none;width:auto;padding:0}
.upload_login ul.step2 li input,.upload_login ul.step2 li select{float:none}
.upload_login ul.step2 li textarea{float:none9;_float:left}
.register_content .error_m_ico,.write_comments ul li .error_m_ico,.change_password li .error_m_ico,.edit_profile ul li .error_m_ico,.upload_login ul.step2 li .error_m_ico{margin:5px 6px 0 0}
.warning_Name{color:#eaeaea;color:#444444;margin-bottom:20px;background-position:0 -794px;background-repeat:repeat-x;height:80px}
.warning_NameL{width:6px;height:80px;background-position:0 -876px;float:left}
.warning_NameR{width:6px;height:80px;background-position:-6px -876px;float:right}
.warning_Name p{padding:22px 14px}
.warning_Name .img{float:left;padding:2px;border:1px solid #e5e5e5;background-color:#fff;margin:8px 22px 0 4px}
.favorite_wallpaper ul{margin:12px 0 12px 12px}
.favorite_wallpaper ul li{margin:0 11px 12px 0;position:relative;*margin:0 12px 12px 0}
.favorite_wallpaper .next-page{margin-right:12px}
.favorite_wallpaper .close{color:#ff0000;font-weight:bold;position:absolute;bottom:4px;right:6px;text-decoration:none;font-size:10px}
.error_404{margin:60px 90px;font-size:14px;color:#444}
.error_404 a{color:#0088cc}
.error_404 .error_right{float:left;margin:80px 0 0 70px;width:520px}
.message_box{border:6px solid #c8c8c8;padding:20px;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;background-color:#fff;color:#444;width:300px;z-index:100;position:relative}
.message_box i.help{margin:4px 18px 0 0}
.send_friend{width:360px}
.send_friend i.send-fr_ico{margin:-8px 10px 0 0}
.message_box ul li{*zoom:1;margin-bottom:10px}
.message_box ul li:after{display:block;content:'clear';clear:both;overflow:hidden;visibility:hidden;height:0}
.message_box ul li label{width:106px;float:left;line-height:26px;text-align:right;margin-right:16px}
.message_box ul li textarea{float:left;border:1px solid #D2D2D2;height:72px;width:216px}
.message_box ul li .black_buttoon{margin-left:122px}
.send_friend .title{font-size:16px;font-weight:bold;margin-bottom:18px;margin-left:50px}
.add_fav{width:480px;padding:30px 15px 20px;color:#7a7a7a;position:relative}
.add_fav .main_scroll{border-top:1px dashed #e5e5e5;margin-top:20px;padding-top:15px}
.add_fav .main_scroll p{margin:0 0 5px 15px}
.add_fav .main_scroll ul{margin-left:5px}
.add_fav .icon{width:32px;height:30px;background-position:0 -224px;margin:2px 10px 0 0}
.add_fav .close{width:15px;height:16px;line-height:16px;text-align:center;background-color:#303030;position:absolute;top:5px;right:5px;color:#f3f3f3;font-size:14px}
.add_fav .close:hover{color:#f00;text-decoration:none}
.tipTip{display:none;position:absolute;top:8px;left:40px}
.tipTip span{border-width:6px;border-style:dashed solid dashed dashed;border-color:transparent #202020 transparent transparent;width:0;height:0;position:absolute;top:8px;left:-8px;font-size:0;line-height:0}
.tipTip .tipMs{background:#202020;margin-left:4px;color:#fff;padding:6px}
.zoom_img{border:20px solid #1b1b1b;border-top-width:30px;position:relative;z-index:100;_width:100px}
.zoom_img img{max-width:910px;height:auto}
.zoom_img .close{position:absolute;font-weight:bold;font-size:24px;color:#fff;top:-26px;right:-12px}
.zoom_img .close:hover{color:#fa7004;text-decoration:none}
.headerGoogle{height:90px;position:absolute;left:260px}
.downloadGoogle{width:728px;height:90px}
.fb_box{background:#141313;margin:10px 0;padding:0 0 10px}
